/*
============================================================================
default color scheme (EVERY COLOR style goes here. If there's no link from
a template to any of the color schemes, page should be just "naked" and
fully functional
============================================================================
*/

/* Text links */

a, .sld-entry-desc h1 a:hover, .entry-list li a:hover, .products li a:hover, /*#navigation a:hover*/
.current_page_parent a, .current-menu-item a  {
	color: #3284ad;  
	text-decoration:none;
}

a:focus,a:active {
	text-decoration:none;
}

a:hover {
	color: #66b2de /*#3284ad; #c166a3; #da4690; #cc4c4c*/;
	text-decoration: none;
}



/* text links used Oct 2022-Aug 2023 now returning to the previous */

/*
a, .sld-entry-desc h1 a:hover, .entry-list li a:hover, .products li a:hover, #navigation a:hover,
.current_page_parent a, .current-menu-item a  {
  text-decoration: none;
  color: #6aa6c3;
}

a {
  background:
    linear-gradient(
      to right,
      rgba(70, 144, 181),	
      rgba(100, 200, 200, 1)
    ),
    linear-gradient(
      to right,
      rgba(255, 0, 0, 1),
      rgba(255, 0, 180, 1),
      rgba(0, 100, 200, 1)
  );
  background-size: 100% 1px, 0 1px;
  background-position: 100% 100%, 0 100%;
  background-repeat: no-repeat;
  transition: background-size 400ms;
}

a:hover {
  background-size: 0 1px, 100% 1px;
}

*/

